.socials a {
    display: inline-flex;
    align-items: center;
    gap: 0.5em;
}
.socials a img {
    width: 20px;
    height: 20px;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    padding-left: 1em;
    padding-right: 1em;
}

.main {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

footer {
    margin-top: auto;
}